<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>RepresentedObjectAnalysisResult.compositeFormat.collapsedLayoutIssues</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d item with layout issues.</string>
			<key>other</key>
			<string>%d items with layout issues.</string>
		</dict>
	</dict>
	<key>RepresentedObjectAnalysisResult.compositeFormat.invisibleLayoutIssues</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d item with layout issues is not shown.</string>
			<key>other</key>
			<string>%d items with layout issues are not shown.</string>
		</dict>
	</dict>
	<key>RepresentedObjectAnalysisResult.compositeFormat.layoutIssues</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d layout issue detected.</string>
			<key>other</key>
			<string>%d layout issues detected.</string>
		</dict>
	</dict>
</dict>
</plist>
